
| gvSIG desktop 1 - gvSIG bugs #779
Set EPSG:4326 as default CRS for new views [1.x]
06/14/2012 01:07 PM - Francisco Puga

Status: New % Done: 0%
Priority: Normal
Assignee:
Category:
Target version:
Severity: Add-on name: Unknown
gvSIG version: 1.11.0 Add-on version:
gvSIG build: Add-on build:
Operative System: Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No
Description

For new gvSIG users or users that install gvSIG for first time in a computer is much more useful that the default CRS in new views is
EPSG:4326 (WGS84-lat/lon) than EPSG:23030 (UTM-zone30) which is the current one

Related to #753 for branch 2.x

History
#1 - 06/14/2012 01:09 PM - Francisco Puga

See related thread on the mailing list:
http://osgeo-org.1560.n6.nabble.com/Set-EPSG-4326-as-default-CRS-for-new-views-gvSIG-feature-requests-753-td4981221.html

#2 - 01/15/2014 12:21 PM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Category deleted (CRS)
